You can subscribe to this list here.
| 2003 |
Jan
|
Feb
|
Mar
|
Apr
|
May
|
Jun
|
Jul
|
Aug
|
Sep
|
Oct
(202) |
Nov
(201) |
Dec
(280) |
|---|---|---|---|---|---|---|---|---|---|---|---|---|
| 2004 |
Jan
(493) |
Feb
(106) |
Mar
(215) |
Apr
(163) |
May
(79) |
Jun
(193) |
Jul
(47) |
Aug
(71) |
Sep
(127) |
Oct
(41) |
Nov
(49) |
Dec
(120) |
| 2005 |
Jan
(147) |
Feb
(45) |
Mar
(26) |
Apr
(71) |
May
(52) |
Jun
(28) |
Jul
(92) |
Aug
(50) |
Sep
(35) |
Oct
(193) |
Nov
(106) |
Dec
(52) |
| 2006 |
Jan
(51) |
Feb
(38) |
Mar
(33) |
Apr
(79) |
May
(107) |
Jun
(67) |
Jul
(21) |
Aug
(65) |
Sep
(44) |
Oct
(87) |
Nov
(12) |
Dec
(56) |
| 2007 |
Jan
(48) |
Feb
(58) |
Mar
(63) |
Apr
(31) |
May
(25) |
Jun
(20) |
Jul
(72) |
Aug
(54) |
Sep
(30) |
Oct
(76) |
Nov
(74) |
Dec
(25) |
| 2008 |
Jan
(39) |
Feb
(39) |
Mar
(62) |
Apr
(64) |
May
(59) |
Jun
(31) |
Jul
(25) |
Aug
(25) |
Sep
(17) |
Oct
(24) |
Nov
|
Dec
(1) |
| 2009 |
Jan
(60) |
Feb
(39) |
Mar
(16) |
Apr
(30) |
May
(52) |
Jun
(35) |
Jul
(15) |
Aug
(15) |
Sep
(21) |
Oct
(32) |
Nov
(39) |
Dec
(52) |
| 2010 |
Jan
(42) |
Feb
(40) |
Mar
(23) |
Apr
(20) |
May
(27) |
Jun
(10) |
Jul
(30) |
Aug
(30) |
Sep
(66) |
Oct
(12) |
Nov
(35) |
Dec
(60) |
| 2011 |
Jan
(16) |
Feb
(1) |
Mar
(3) |
Apr
(28) |
May
(21) |
Jun
|
Jul
(12) |
Aug
(6) |
Sep
(10) |
Oct
(14) |
Nov
(40) |
Dec
(60) |
| 2012 |
Jan
(23) |
Feb
(17) |
Mar
(24) |
Apr
(18) |
May
(13) |
Jun
(1) |
Jul
|
Aug
(5) |
Sep
|
Oct
(5) |
Nov
(5) |
Dec
(15) |
| 2013 |
Jan
(2) |
Feb
(5) |
Mar
(1) |
Apr
(2) |
May
(2) |
Jun
(3) |
Jul
|
Aug
(3) |
Sep
(5) |
Oct
(3) |
Nov
(1) |
Dec
(1) |
| 2014 |
Jan
(3) |
Feb
(5) |
Mar
(8) |
Apr
(3) |
May
(1) |
Jun
(1) |
Jul
(2) |
Aug
|
Sep
(4) |
Oct
(10) |
Nov
|
Dec
(9) |
| 2015 |
Jan
(18) |
Feb
(17) |
Mar
(5) |
Apr
(2) |
May
|
Jun
(5) |
Jul
(1) |
Aug
(2) |
Sep
(1) |
Oct
(24) |
Nov
(20) |
Dec
(41) |
| 2016 |
Jan
(9) |
Feb
(3) |
Mar
(2) |
Apr
(7) |
May
(8) |
Jun
(1) |
Jul
(6) |
Aug
(5) |
Sep
(2) |
Oct
(6) |
Nov
(1) |
Dec
(6) |
| 2017 |
Jan
(6) |
Feb
(1) |
Mar
|
Apr
(4) |
May
(1) |
Jun
(1) |
Jul
(2) |
Aug
(2) |
Sep
|
Oct
|
Nov
|
Dec
|
|
From: Heiko Z. <smi...@us...> - 2005-05-08 16:08:12
|
Update of /cvsroot/devil-linux/build/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv13561/scripts Modified Files: Tag: rel-1-2-patches dhcpcd eagle-usb rp-pppoe Log Message: - updated eagle-usb to 2.3.1 - updated libxml2 to 2.6.19 - updated libxslt to 1.1.14 - updated libtool to 1.5.16 - updated binutils to 2.15.94.0.2 - updated automake to 1.9.5 - install dhcpcd,ppp and rp-pppoe into build system before build of eagle-usb Index: eagle-usb =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/eagle-usb,v retrieving revision 1.2.2.6 retrieving revision 1.2.2.7 diff -u -d -r1.2.2.6 -r1.2.2.7 --- eagle-usb 3 May 2005 15:16:28 -0000 1.2.2.6 +++ eagle-usb 8 May 2005 16:08:03 -0000 1.2.2.7 @@ -12,7 +12,7 @@ ### BEGIN INIT INFO # Provides: eagle-usb -# Required-Start: $basebuildtools $libs linux net-tools +# Required-Start: $basebuildtools $libs linux net-tools dhcpcd ppp rp-pppoe # Required-Stop: # Default-Start: 1 2 # Default-Stop: @@ -30,30 +30,25 @@ case $1 in build ) if [ "$CONFIG_EAGLE_USB" = "y" ]; then - ./autogen.sh + #./autogen.sh || exit 1 + disable_et_dyn ./configure --prefix=/usr --with-kernel-src=$KERNELDIR --with-lang=en --with-dsp-dir=/usr/share/eagle-usb/dsp || exit 1 - make || exit 1 + make all|| exit 1 fi ;; install ) - if [ "$CONFIG_EAGLE_USB" = "y" ]; then + if [ "$CONFIG_EAGLE_USB" = "y" ]; then rm -rf $TMPDIR || exit 1 mkdir -p $TMPDIR || exit 1 mkdir -p $TMPDIR/etc/eagle-usb/scripts || exit 1 make install DESTDIR=$TMPDIR || exit 1 - mkdir -p $CDDIR/usr/share/eagle-usb/lang || exit 1 - mv -f $TMPDIR/etc/eagle-usb/lang/* $CDDIR/usr/share/eagle-usb/lang/ || exit 1 - rm -rf $TMPDIR/etc/eagle-usb/lang || exit 1 - - copy_files $TMPDIR/usr/sbin $CDDIR/usr/ || exit 1 - copy_files $TMPDIR/lib $CDDIR || exit 1 + copy_files $TMPDIR/usr $CDDIR/ || exit 1 + copy_files $TMPDIR/lib $CDDIR/ || exit 1 copy_files $TMPDIR/etc $ETCDIR/ || exit 1 cp $MYDIR/scripts/eagle-usb $ETCDIR/etc/init.d || exit 1 - ln -sf /usr/share/eagle-usb/dsp $ETCDIR/etc/eagle-usb || exit 1 - ln -sf /usr/share/eagle-usb/lang $ETCDIR/etc/eagle-usb || exit 1 rm -rf $TMPDIR || exit 1 echo "# Initialize the Eagle USB modem?" >> $CONFIGFILE Index: rp-pppoe =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/rp-pppoe,v retrieving revision 1.14.2.1 retrieving revision 1.14.2.2 diff -u -d -r1.14.2.1 -r1.14.2.2 --- rp-pppoe 29 Jan 2005 21:16:15 -0000 1.14.2.1 +++ rp-pppoe 8 May 2005 16:08:03 -0000 1.14.2.2 @@ -39,6 +39,7 @@ replace_str ../scripts/adsl-start "/usr/bin/id" "id" replace_str ../scripts/adsl-connect "/usr/bin/id" "id" strip_debug + make install || exit 1 fi ;; Index: dhcpcd =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/dhcpcd,v retrieving revision 1.12 retrieving revision 1.12.2.1 diff -u -d -r1.12 -r1.12.2.1 --- dhcpcd 11 Jan 2004 14:43:04 -0000 1.12 +++ dhcpcd 8 May 2005 16:08:03 -0000 1.12.2.1 @@ -40,6 +40,7 @@ fi ./configure --prefix=/usr || exit 1 make $PMAKE all || exit 1 + make install || exit 1 strip_debug ;; |
|
From: Heiko Z. <smi...@us...> - 2005-05-08 16:08:12
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv13561 Modified Files: Tag: rel-1-2-patches CHANGES md5sum.lst Log Message: - updated eagle-usb to 2.3.1 - updated libxml2 to 2.6.19 - updated libxslt to 1.1.14 - updated libtool to 1.5.16 - updated binutils to 2.15.94.0.2 - updated automake to 1.9.5 - install dhcpcd,ppp and rp-pppoe into build system before build of eagle-usb Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.807.2.116 retrieving revision 1.807.2.117 diff -u -d -r1.807.2.116 -r1.807.2.117 --- CHANGES 3 May 2005 15:16:26 -0000 1.807.2.116 +++ CHANGES 8 May 2005 16:08:01 -0000 1.807.2.117 @@ -22,6 +22,13 @@ # 1.2.5 +- updated eagle-usb to 2.3.1 +- updated libxml2 to 2.6.19 +- updated libxslt to 1.1.14 +- updated libtool to 1.5.16 +- updated binutils to 2.15.94.0.2 +- updated automake to 1.9.5 +- install dhcpcd,ppp and rp-pppoe into build system before build of eagle-usb - changed dhcpd.conf to include lease-file-name (BS / Herbert Augustiny) - updated cvs to 1.12.12 - updated ipac-ng to 1.3.1 Index: md5sum.lst =================================================================== RCS file: /cvsroot/devil-linux/build/md5sum.lst,v retrieving revision 1.102.2.64 retrieving revision 1.102.2.65 diff -u -d -r1.102.2.64 -r1.102.2.65 --- md5sum.lst 3 May 2005 15:16:28 -0000 1.102.2.64 +++ md5sum.lst 8 May 2005 16:08:02 -0000 1.102.2.65 @@ -47,12 +47,12 @@ 101d635b4769a611523bfbc7fb5aec52 src/arpwatch_repscr.patch.bz2 816543754a6c61a066fae7749fa75473 src/attr-2.4.14.src.tar.gz 1ee40f7a676b3cfdc0e3f7cd81551b5f src/autoconf-2.59.tar.bz2 -c0b6434087e3be0606ef9d172238f26c src/automake-1.9.tar.bz2 +3a534ad55d781861e1e92d3b8d898a9a src/automake-1.9.5.tar.bz2 5238251b4926d778dfe162f6ce729733 src/bash-2.05b.tar.gz 2d6f5c39497a951120759dc72664033e src/beep-1.2.1.tar.gz 2ccbddbab59aedd6b8711b628b5472bd src/bind-9.2.4.tar.gz 095f8a04f37df2ed5c99328ddc551a09 src/bing-1.1.3.tar.bz2 -3e28792a585e14b57838cd24130a24dd src/binutils-2.14.90.0.8.tar.bz2 +a87269da4db684da403014b43ec0b89e src/binutils-2.15.94.0.2.tar.bz2 42c3a33b645f40197e8f7aca7bd1e913 src/bison-1.875.patch1-bs.bz2 b7f8027b249ebd4dd0cc948943a71af0 src/bison-1.875.tar.bz2 9b7dc52656f5cbec846a7ba3299f73bd src/bridge-utils-1.0.6.tar.gz @@ -100,7 +100,7 @@ d192f412995f4361aecfc8a3b47e96b5 src/e100-3.0.27.tar.gz 1bf69d2042b32d7e17158e6bfd188236 src/e1000-5.3.19.tar.gz 8d25ffd60d405ef32d341704a2323807 src/e2fsprogs-1.35.tar.gz -2545f60f436a511039456b385a5987b0 src/eagle-usb-1.9.8.tar.bz2 +6c6b15a8eeff1f51d7bc875c2d3809b6 src/eagle-usb-2.3.1.tar.bz2 f575bf7916b07768212dd43235204a1e src/ebtables-brnf-8-3_vs_2.4.28.diff.gz c4559af2366c764c6c42a3fdd40d60d3 src/ebtables-v2.0.6.tar.gz 29f494c6e25f47c639f8a20bd134f296 src/et_dyn.tar.gz @@ -158,6 +158,7 @@ 4ae8a38c6b5db9046616ce10a0d551a2 src/httpd-2.0.54.tar.bz2 eb3d1df2d3b46f199af2485db612c76d src/i2c-2.9.1.tar.gz 0cd6740d0d14806a400f23e09835ca90 src/ians-2.3.63b.tar.gz +8574715c91dc34474ba418d3c0e51395 src/id3-0.75.tar.gz 9c51c660862609a580be62a350b5efc6 src/ifenslave-1.1.0.tar.bz2 0d246d868f20d8c441d235b77c940676 src/imap-2002e.tar.Z 30ed19d5465d7e8472112cde0edc89ce src/insserv-1.00.2.tar.bz2 @@ -203,10 +204,10 @@ 00cea4539bea4bd34cbf8b82ff9589cd src/libpng-1.2.8.tar.bz2 6b7b6e6df84d4afb469ccc66d04fc24d src/libsafe-2.0-16.tgz 3c37ef02a3aa248e30f4bf1613e3f597 src/libstdc++-compat.tar.bz2 -ed04093bc9d88faa3e476ac6f4db8d50 src/libtool-1.5.8.tar.gz +5f3c344ae62a1d1fd789877e8080ae57 src/libtool-1.5.16.tar.gz 75655870fb7bb661e6fbd57cbfe81bb2 src/libusb-0.1.8.tar.gz -5b4a3adb1c7fd953b33cd3b2964596ed src/libxml2-2.6.15.tar.gz -cf82a767c016ff1668d1c295c47ae700 src/libxslt-1.1.12.tar.gz +61587d43389a414fc2f5223b428e325e src/libxml2-2.6.19.tar.gz +db71660bb7d01ccd4e6be990af8d813b src/libxslt-1.1.14.tar.gz d5b561190cbe0968d50e09e0031edb79 src/lilo-22.5.9.tar.gz e6d8a38a304d76c7074a4da12dacc15f src/linux-2.4.23-protector-1.patch.bz2 75d8ce40a3668603017cd186909efe8d src/linux-2.4.30.tar.bz2 |
|
From: Heiko Z. <smi...@us...> - 2005-05-03 15:19:51
|
Update of /cvsroot/devil-linux/build/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv30266/scripts Modified Files: eagle-usb Log Message: reverted back to eagle-usb 1.9.8 Index: eagle-usb =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/eagle-usb,v retrieving revision 1.10 retrieving revision 1.11 diff -u -d -r1.10 -r1.11 --- eagle-usb 3 May 2005 01:23:15 -0000 1.10 +++ eagle-usb 3 May 2005 15:19:41 -0000 1.11 @@ -30,6 +30,7 @@ case $1 in build ) if [ "$CONFIG_EAGLE_USB" = "y" ]; then + ./autogen.sh ./configure --prefix=/usr --with-kernel-src=$KERNELDIR --with-lang=en --with-dsp-dir=/usr/share/eagle-usb/dsp || exit 1 make || exit 1 fi |
|
From: Heiko Z. <smi...@us...> - 2005-05-03 15:18:42
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv29785 Modified Files: CHANGES md5sum.lst Log Message: reverted back to eagle-usb 1.9.8 Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.940 retrieving revision 1.941 diff -u -d -r1.940 -r1.941 --- CHANGES 3 May 2005 01:23:15 -0000 1.940 +++ CHANGES 3 May 2005 15:18:32 -0000 1.941 @@ -28,7 +28,6 @@ - updated stunnel to 4.0.10 - updated libmcrypt to 2.5.7 - updated libgcrypt to 1.2.1 -- updated eagle-usb to 1.9.9.1 - updated shorewall to 2.2.3 - updated IP-Country to 2.19 - updated Mail-SpamAssassin to 3.0.3 Index: md5sum.lst =================================================================== RCS file: /cvsroot/devil-linux/build/md5sum.lst,v retrieving revision 1.202 retrieving revision 1.203 diff -u -d -r1.202 -r1.203 --- md5sum.lst 3 May 2005 01:23:15 -0000 1.202 +++ md5sum.lst 3 May 2005 15:18:33 -0000 1.203 @@ -117,7 +117,7 @@ d192f412995f4361aecfc8a3b47e96b5 src/e100-3.0.27.tar.gz 1bf69d2042b32d7e17158e6bfd188236 src/e1000-5.3.19.tar.gz 8d25ffd60d405ef32d341704a2323807 src/e2fsprogs-1.35.tar.gz -30c6615c19f92efebf5e3fcd2ec9064e src/eagle-usb-1.9.9.1.tar.bz2 +2545f60f436a511039456b385a5987b0 src/eagle-usb-1.9.8.tar.bz2 9e28e82ddb81b910597e7fa60b666997 src/ebtables-brnf-7_vs_2.4.27.diff.gz c4559af2366c764c6c42a3fdd40d60d3 src/ebtables-v2.0.6.tar.gz 96f5b3010131e1be6eb8d4487c774fb3 src/ebtables_iets.diff.bz2 |
|
From: Heiko Z. <smi...@us...> - 2005-05-03 15:16:42
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv29183 Modified Files: Tag: rel-1-2-patches CHANGES md5sum.lst Log Message: reverted back to eagle-usb 1.9.8 Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.807.2.115 retrieving revision 1.807.2.116 diff -u -d -r1.807.2.115 -r1.807.2.116 --- CHANGES 3 May 2005 01:16:34 -0000 1.807.2.115 +++ CHANGES 3 May 2005 15:16:26 -0000 1.807.2.116 @@ -28,7 +28,6 @@ - updated stunnel to 4.0.10 - updated libmcrypt to 2.5.7 - updated libgcrypt to 1.2.1 -- updated eagle-usb to 1.9.9.1 - updated shorewall to 2.2.3 - updated IP-Country to 2.19 - updated Mail-SpamAssassin to 3.0.3 Index: md5sum.lst =================================================================== RCS file: /cvsroot/devil-linux/build/md5sum.lst,v retrieving revision 1.102.2.63 retrieving revision 1.102.2.64 diff -u -d -r1.102.2.63 -r1.102.2.64 --- md5sum.lst 3 May 2005 01:16:34 -0000 1.102.2.63 +++ md5sum.lst 3 May 2005 15:16:28 -0000 1.102.2.64 @@ -100,7 +100,7 @@ d192f412995f4361aecfc8a3b47e96b5 src/e100-3.0.27.tar.gz 1bf69d2042b32d7e17158e6bfd188236 src/e1000-5.3.19.tar.gz 8d25ffd60d405ef32d341704a2323807 src/e2fsprogs-1.35.tar.gz -30c6615c19f92efebf5e3fcd2ec9064e src/eagle-usb-1.9.9.1.tar.bz2 +2545f60f436a511039456b385a5987b0 src/eagle-usb-1.9.8.tar.bz2 f575bf7916b07768212dd43235204a1e src/ebtables-brnf-8-3_vs_2.4.28.diff.gz c4559af2366c764c6c42a3fdd40d60d3 src/ebtables-v2.0.6.tar.gz 29f494c6e25f47c639f8a20bd134f296 src/et_dyn.tar.gz |
|
From: Heiko Z. <smi...@us...> - 2005-05-03 15:16:38
|
Update of /cvsroot/devil-linux/build/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv29183/scripts Modified Files: Tag: rel-1-2-patches eagle-usb Log Message: reverted back to eagle-usb 1.9.8 Index: eagle-usb =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/eagle-usb,v retrieving revision 1.2.2.5 retrieving revision 1.2.2.6 diff -u -d -r1.2.2.5 -r1.2.2.6 --- eagle-usb 3 May 2005 01:16:35 -0000 1.2.2.5 +++ eagle-usb 3 May 2005 15:16:28 -0000 1.2.2.6 @@ -30,6 +30,7 @@ case $1 in build ) if [ "$CONFIG_EAGLE_USB" = "y" ]; then + ./autogen.sh ./configure --prefix=/usr --with-kernel-src=$KERNELDIR --with-lang=en --with-dsp-dir=/usr/share/eagle-usb/dsp || exit 1 make || exit 1 fi |
|
From: Heiko Z. <smi...@us...> - 2005-05-03 01:23:39
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv7598 Modified Files: CHANGES md5sum.lst Log Message: the new eagle-usb has issues Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.939 retrieving revision 1.940 diff -u -d -r1.939 -r1.940 --- CHANGES 2 May 2005 14:03:48 -0000 1.939 +++ CHANGES 3 May 2005 01:23:15 -0000 1.940 @@ -28,7 +28,7 @@ - updated stunnel to 4.0.10 - updated libmcrypt to 2.5.7 - updated libgcrypt to 1.2.1 -- updated eagle-usb to 2.1.1 +- updated eagle-usb to 1.9.9.1 - updated shorewall to 2.2.3 - updated IP-Country to 2.19 - updated Mail-SpamAssassin to 3.0.3 Index: md5sum.lst =================================================================== RCS file: /cvsroot/devil-linux/build/md5sum.lst,v retrieving revision 1.201 retrieving revision 1.202 diff -u -d -r1.201 -r1.202 --- md5sum.lst 1 May 2005 21:46:18 -0000 1.201 +++ md5sum.lst 3 May 2005 01:23:15 -0000 1.202 @@ -117,7 +117,7 @@ d192f412995f4361aecfc8a3b47e96b5 src/e100-3.0.27.tar.gz 1bf69d2042b32d7e17158e6bfd188236 src/e1000-5.3.19.tar.gz 8d25ffd60d405ef32d341704a2323807 src/e2fsprogs-1.35.tar.gz -4e6e2f8e69172cf71c1c2fab73bedb52 src/eagle-usb-2.1.1.tar.bz2 +30c6615c19f92efebf5e3fcd2ec9064e src/eagle-usb-1.9.9.1.tar.bz2 9e28e82ddb81b910597e7fa60b666997 src/ebtables-brnf-7_vs_2.4.27.diff.gz c4559af2366c764c6c42a3fdd40d60d3 src/ebtables-v2.0.6.tar.gz 96f5b3010131e1be6eb8d4487c774fb3 src/ebtables_iets.diff.bz2 |
|
From: Heiko Z. <smi...@us...> - 2005-05-03 01:23:25
|
Update of /cvsroot/devil-linux/build/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv7598/scripts Modified Files: eagle-usb Log Message: the new eagle-usb has issues Index: eagle-usb =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/eagle-usb,v retrieving revision 1.9 retrieving revision 1.10 diff -u -d -r1.9 -r1.10 --- eagle-usb 6 Jan 2005 14:02:18 -0000 1.9 +++ eagle-usb 3 May 2005 01:23:15 -0000 1.10 @@ -30,9 +30,8 @@ case $1 in build ) if [ "$CONFIG_EAGLE_USB" = "y" ]; then - ./autogen.sh || exit 1 - ./configure --prefix=/usr --with-kernel-src=$KERNELDIR --with-lang=en || exit 1 - make CC="gcc -no-pie" || exit 1 + ./configure --prefix=/usr --with-kernel-src=$KERNELDIR --with-lang=en --with-dsp-dir=/usr/share/eagle-usb/dsp || exit 1 + make || exit 1 fi ;; @@ -43,10 +42,9 @@ mkdir -p $TMPDIR/etc/eagle-usb/scripts || exit 1 make install DESTDIR=$TMPDIR || exit 1 - mkdir -p $CDDIR/usr/share/eagle-usb/{dsp,lang} || exit 1 - mv -f $TMPDIR/etc/eagle-usb/dsp/* $CDDIR/usr/share/eagle-usb/dsp/ || exit 1 + mkdir -p $CDDIR/usr/share/eagle-usb/lang || exit 1 mv -f $TMPDIR/etc/eagle-usb/lang/* $CDDIR/usr/share/eagle-usb/lang/ || exit 1 - rm -rf $TMPDIR/etc/eagle-usb/{dsp,lang} || exit 1 + rm -rf $TMPDIR/etc/eagle-usb/lang || exit 1 copy_files $TMPDIR/usr/sbin $CDDIR/usr/ || exit 1 copy_files $TMPDIR/lib $CDDIR || exit 1 |
|
From: Heiko Z. <smi...@us...> - 2005-05-03 01:16:46
|
Update of /cvsroot/devil-linux/build/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv6341/scripts Modified Files: Tag: rel-1-2-patches eagle-usb Log Message: new eagle-usb has issues.... Index: eagle-usb =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/eagle-usb,v retrieving revision 1.2.2.4 retrieving revision 1.2.2.5 diff -u -d -r1.2.2.4 -r1.2.2.5 --- eagle-usb 1 May 2005 21:22:08 -0000 1.2.2.4 +++ eagle-usb 3 May 2005 01:16:35 -0000 1.2.2.5 @@ -12,7 +12,7 @@ ### BEGIN INIT INFO # Provides: eagle-usb -# Required-Start: $basebuildtools $libs linux +# Required-Start: $basebuildtools $libs linux net-tools # Required-Stop: # Default-Start: 1 2 # Default-Stop: @@ -30,26 +30,30 @@ case $1 in build ) if [ "$CONFIG_EAGLE_USB" = "y" ]; then - ./autogen.sh || exit 1 - ./configure --prefix=/usr --with-kernel-src=$KERNELDIR --with-lang=en || exit 1 - replace_str driver/Makefile-2.4 "depmod -a" "true" + ./configure --prefix=/usr --with-kernel-src=$KERNELDIR --with-lang=en --with-dsp-dir=/usr/share/eagle-usb/dsp || exit 1 make || exit 1 fi ;; install ) if [ "$CONFIG_EAGLE_USB" = "y" ]; then - rm -rf $WORKDIR/tmp || exit 1 - mkdir -p $WORKDIR/tmp || exit 1 - mkdir -p $WORKDIR/tmp/etc/eagle-usb/scripts || exit 1 - make install DESTDIR=$WORKDIR/tmp || exit 1 + rm -rf $TMPDIR || exit 1 + mkdir -p $TMPDIR || exit 1 + mkdir -p $TMPDIR/etc/eagle-usb/scripts || exit 1 + make install DESTDIR=$TMPDIR || exit 1 - copy_files $WORKDIR/tmp/usr $CDDIR/usr || exit 1 - copy_files $WORKDIR/tmp/lib $CDDIR || exit 1 - copy_files $WORKDIR/tmp/etc $ETCDIR/ || exit 1 + mkdir -p $CDDIR/usr/share/eagle-usb/lang || exit 1 + mv -f $TMPDIR/etc/eagle-usb/lang/* $CDDIR/usr/share/eagle-usb/lang/ || exit 1 + rm -rf $TMPDIR/etc/eagle-usb/lang || exit 1 + + copy_files $TMPDIR/usr/sbin $CDDIR/usr/ || exit 1 + copy_files $TMPDIR/lib $CDDIR || exit 1 + copy_files $TMPDIR/etc $ETCDIR/ || exit 1 cp $MYDIR/scripts/eagle-usb $ETCDIR/etc/init.d || exit 1 - rm -rf $WORKDIR/tmp || exit 1 + ln -sf /usr/share/eagle-usb/dsp $ETCDIR/etc/eagle-usb || exit 1 + ln -sf /usr/share/eagle-usb/lang $ETCDIR/etc/eagle-usb || exit 1 + rm -rf $TMPDIR || exit 1 echo "# Initialize the Eagle USB modem?" >> $CONFIGFILE echo "START_EAGLE_USB=no" >> $CONFIGFILE |
|
From: Heiko Z. <smi...@us...> - 2005-05-03 01:16:46
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv6341 Modified Files: Tag: rel-1-2-patches CHANGES md5sum.lst Log Message: new eagle-usb has issues.... Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.807.2.114 retrieving revision 1.807.2.115 diff -u -d -r1.807.2.114 -r1.807.2.115 --- CHANGES 2 May 2005 14:03:19 -0000 1.807.2.114 +++ CHANGES 3 May 2005 01:16:34 -0000 1.807.2.115 @@ -28,7 +28,7 @@ - updated stunnel to 4.0.10 - updated libmcrypt to 2.5.7 - updated libgcrypt to 1.2.1 -- updated eagle-usb to 2.1.1 +- updated eagle-usb to 1.9.9.1 - updated shorewall to 2.2.3 - updated IP-Country to 2.19 - updated Mail-SpamAssassin to 3.0.3 Index: md5sum.lst =================================================================== RCS file: /cvsroot/devil-linux/build/md5sum.lst,v retrieving revision 1.102.2.62 retrieving revision 1.102.2.63 diff -u -d -r1.102.2.62 -r1.102.2.63 --- md5sum.lst 1 May 2005 21:22:07 -0000 1.102.2.62 +++ md5sum.lst 3 May 2005 01:16:34 -0000 1.102.2.63 @@ -100,7 +100,7 @@ d192f412995f4361aecfc8a3b47e96b5 src/e100-3.0.27.tar.gz 1bf69d2042b32d7e17158e6bfd188236 src/e1000-5.3.19.tar.gz 8d25ffd60d405ef32d341704a2323807 src/e2fsprogs-1.35.tar.gz -4e6e2f8e69172cf71c1c2fab73bedb52 src/eagle-usb-2.1.1.tar.bz2 +30c6615c19f92efebf5e3fcd2ec9064e src/eagle-usb-1.9.9.1.tar.bz2 f575bf7916b07768212dd43235204a1e src/ebtables-brnf-8-3_vs_2.4.28.diff.gz c4559af2366c764c6c42a3fdd40d60d3 src/ebtables-v2.0.6.tar.gz 29f494c6e25f47c639f8a20bd134f296 src/et_dyn.tar.gz |
|
From: Bruce S. <bl...@us...> - 2005-05-02 14:04:45
|
Update of /cvsroot/devil-linux/build/scripts/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv2041/scripts/scripts Modified Files: dhcpd dhcpd.conf setup Log Message: Include lease-file-name in dhcpd.conf Index: setup =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/scripts/setup,v retrieving revision 1.22 retrieving revision 1.23 diff -u -d -r1.22 -r1.23 --- setup 20 Feb 2005 03:47:40 -0000 1.22 +++ setup 2 May 2005 14:03:48 -0000 1.23 @@ -551,7 +551,9 @@ # Create a basic /etc/dhcpd.conf file writedhcpd() { - mod_config $NICDIR/ifcfg-eth1 DHCP server +# mod_config $NICDIR/ifcfg-eth1 DHCP server +# must be manually enabled in the corresponding NIC settings + DNS=$(echo "${DNS1},${DNS2},${DNS3}" | sed -e 's/ //g' -e 's/,,*$//') cat << EOF > $DHCPDCONF # to restart DNS on Devil Linux: @@ -561,6 +563,7 @@ authoritative; default-lease-time 14400; max-lease-time 14400; +lease-file-name "$DHCPDLEASES"; get-lease-hostnames false; use-host-decl-names on; ddns-update-style none; @@ -619,17 +622,20 @@ DNS3="$(echo "$DNS,," | cut -d',' -f3)" FIRST=$(grep '^ *range *' $DHCPDCONF | sed -e 's/^ *range *//' -e 's/ .*$//') LAST=$(grep '^ *range *' $DHCPDCONF | sed -e 's/^ *range * .* //' -e 's/ *; *$//') + DHCPDLEASES=$(grep '^ *lease-file-name *"' $DHCPDCONF | sed -e 's/^ *lease-file-name *"//' -e 's/" *; *$//') + [ -z "$DHCPDLEASES" ] && DHCPDLEASES="/etc/dhcpd.leases" else DOMAIN="" DNS="" DNS1="" DNS2="" DNS3="" + DHCPDLEASES="" fi DHCPMENU="Domain" while true do - [ -n "$IP" -a -n "$DNS1" -a -n "$FIRST" -a -n "$LAST" -a -n "$DOMAIN" ] \ + [ -n "$IP" -a -n "$DNS1" -a -n "$FIRST" -a -n "$LAST" -a -n "$DHCPDLEASES" -a -n "$DOMAIN" ] \ && SAVEBTN=" --extra-button --extra-label Save" \ || SAVEBTN="" $DIALOG --title "Configure DHCP Server" --backtitle "$BACKTITLE" \ @@ -642,6 +648,7 @@ '1stIP' "First IP address to assign [$FIRST] " \ '2ndIP' "Last IP address to assign [$LAST] " \ 'Gateway' "Default Gateway [$IP] " \ + 'LeasesFile' "Leases File [$DHCPDLEASES] "\ 2> $RESULT RETURN=$? DHCPMENU="$(cat $RESULT)" @@ -675,6 +682,10 @@ inputbox "Default Gateway" "Enter your default route" "$IP" && \ eval IP="$(cat $RESULT)" ;; + LeasesFile) + inputbox "Leases File" "Enter your leases file" "$DHCPDLEASES" && \ + eval DHCPDLEASES="$(cat $RESULT)" + ;; esac elif [ $RETURN -eq 3 ]; then writedhcpd @@ -872,7 +883,11 @@ setupnetworking ;; DHCP) - dhcpserver 1 +# dhcpserver 1 +# above only is valid, if dhcpd should be running on eth1. +# this should be determined dynamically. +# we will use the first occurrence of DHCP=server in the ifcfg-eth? files + dhcpserver $(grep '^ *DHCP=server' /etc/sysconfig/nic/ifcfg-eth* | sed -e '1!d' -e 's/^.*ifcfg-eth//' -e 's/\:.*//') ;; LoginPW) clear Index: dhcpd =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/scripts/dhcpd,v retrieving revision 1.11 retrieving revision 1.12 diff -u -d -r1.11 -r1.12 --- dhcpd 2 Aug 2004 13:13:20 -0000 1.11 +++ dhcpd 2 May 2005 14:03:48 -0000 1.12 @@ -41,29 +41,20 @@ fi done -leasearg="yes" -DHCPD_CONF=/etc/dhcpd.conf -if [ -f $DHCPD_CONF ]; then - if [ $(grep -ic lease-file-name $DHCPD_CONF) -gt 0 ]; then - leasearg="no" - fi -fi - if [ "$DEVICES" != "" ]; then case "$1" in start) - if [ ! -e /etc/dhcpd.leases ]; then - touch /etc/dhcpd.leases - fi + LF="$(grep '^ *lease-file-name *"' $DHCPDCONF | sed -e 's/^ *lease-file-name *"//' -e 's/" *; *$//')" + touch ${LF:-/etc/dhcpd.leases} || exit for DEVICE in $DEVICES; do route add -net 255.255.255.255 netmask 255.255.255.255 $DEVICE done echo -n "Starting $NAME on $DEVICES..." - if [ "$leasearg" = "no" ]; then - loadproc $DAEMON -q $DEVICES - else + if [ -z "$LF" ]; then loadproc $DAEMON -lf /etc/dhcpd.leases -q $DEVICES + else + loadproc $DAEMON -q $DEVICES fi ;; stop) Index: dhcpd.conf =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/scripts/dhcpd.conf,v retrieving revision 1.1 retrieving revision 1.2 diff -u -d -r1.1 -r1.2 --- dhcpd.conf 20 Jan 2002 19:32:43 -0000 1.1 +++ dhcpd.conf 2 May 2005 14:03:48 -0000 1.2 @@ -8,6 +8,7 @@ # declare the lease times (the time after which a client will renew its lease) default-lease-time 600; # 10 minutes max-lease-time 7200; # 2 hours +lease-file-name "/etc/dhcpd.leases"; # let's give the local domain a name # (which should correlate to your name server configuration) |
|
From: Bruce S. <bl...@us...> - 2005-05-02 14:04:44
|
Update of /cvsroot/devil-linux/build/scripts/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv1821/scripts/scripts Modified Files: Tag: rel-1-2-patches dhcpd dhcpd.conf setup Log Message: Include lease-file-name in dhcpd.conf Index: setup =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/scripts/setup,v retrieving revision 1.20.2.2 retrieving revision 1.20.2.3 diff -u -d -r1.20.2.2 -r1.20.2.3 --- setup 20 Feb 2005 03:36:06 -0000 1.20.2.2 +++ setup 2 May 2005 14:03:21 -0000 1.20.2.3 @@ -551,7 +551,9 @@ # Create a basic /etc/dhcpd.conf file writedhcpd() { - mod_config $NICDIR/ifcfg-eth1 DHCP server +# mod_config $NICDIR/ifcfg-eth1 DHCP server +# must be manually enabled in the corresponding NIC settings + DNS=$(echo "${DNS1},${DNS2},${DNS3}" | sed -e 's/ //g' -e 's/,,*$//') cat << EOF > $DHCPDCONF # to restart DNS on Devil Linux: @@ -561,6 +563,7 @@ authoritative; default-lease-time 14400; max-lease-time 14400; +lease-file-name "$DHCPDLEASES"; get-lease-hostnames false; use-host-decl-names on; ddns-update-style none; @@ -619,17 +622,20 @@ DNS3="$(echo "$DNS,," | cut -d',' -f3)" FIRST=$(grep '^ *range *' $DHCPDCONF | sed -e 's/^ *range *//' -e 's/ .*$//') LAST=$(grep '^ *range *' $DHCPDCONF | sed -e 's/^ *range * .* //' -e 's/ *; *$//') + DHCPDLEASES=$(grep '^ *lease-file-name *"' $DHCPDCONF | sed -e 's/^ *lease-file-name *"//' -e 's/" *; *$//') + [ -z "$DHCPDLEASES" ] && DHCPDLEASES="/etc/dhcpd.leases" else DOMAIN="" DNS="" DNS1="" DNS2="" DNS3="" + DHCPDLEASES="" fi DHCPMENU="Domain" while true do - [ -n "$IP" -a -n "$DNS1" -a -n "$FIRST" -a -n "$LAST" -a -n "$DOMAIN" ] \ + [ -n "$IP" -a -n "$DNS1" -a -n "$FIRST" -a -n "$LAST" -a -n "$DHCPDLEASES" -a -n "$DOMAIN" ] \ && SAVEBTN=" --extra-button --extra-label Save" \ || SAVEBTN="" $DIALOG --title "Configure DHCP Server" --backtitle "$BACKTITLE" \ @@ -642,6 +648,7 @@ '1stIP' "First IP address to assign [$FIRST] " \ '2ndIP' "Last IP address to assign [$LAST] " \ 'Gateway' "Default Gateway [$IP] " \ + 'LeasesFile' "Leases File [$DHCPDLEASES] "\ 2> $RESULT RETURN=$? DHCPMENU="$(cat $RESULT)" @@ -675,6 +682,10 @@ inputbox "Default Gateway" "Enter your default route" "$IP" && \ eval IP="$(cat $RESULT)" ;; + LeasesFile) + inputbox "Leases File" "Enter your leases file" "$DHCPDLEASES" && \ + eval DHCPDLEASES="$(cat $RESULT)" + ;; esac elif [ $RETURN -eq 3 ]; then writedhcpd @@ -872,7 +883,11 @@ setupnetworking ;; DHCP) - dhcpserver 1 +# dhcpserver 1 +# above only is valid, if dhcpd should be running on eth1. +# this should be determined dynamically. +# we will use the first occurrence of DHCP=server in the ifcfg-eth? files + dhcpserver $(grep '^ *DHCP=server' /etc/sysconfig/nic/ifcfg-eth* | sed -e '1!d' -e 's/^.*ifcfg-eth//' -e 's/\:.*//') ;; LoginPW) clear Index: dhcpd =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/scripts/dhcpd,v retrieving revision 1.10 retrieving revision 1.10.4.1 diff -u -d -r1.10 -r1.10.4.1 --- dhcpd 8 Sep 2003 20:19:34 -0000 1.10 +++ dhcpd 2 May 2005 14:03:21 -0000 1.10.4.1 @@ -44,15 +44,18 @@ if [ "$DEVICES" != "" ]; then case "$1" in start) - if [ ! -e /etc/dhcpd.leases ]; then - touch /etc/dhcpd.leases - fi + LF="$(grep '^ *lease-file-name *"' $DHCPDCONF | sed -e 's/^ *lease-file-name *"//' -e 's/" *; *$//')" + touch ${LF:-/etc/dhcpd.leases} || exit for DEVICE in $DEVICES; do route add -net 255.255.255.255 netmask 255.255.255.255 $DEVICE done echo -n "Starting $NAME on $DEVICES..." - loadproc $DAEMON -lf /etc/dhcpd.leases -q $DEVICES + if [ -z "$LF" ]; then + loadproc $DAEMON -lf /etc/dhcpd.leases -q $DEVICES + else + loadproc $DAEMON -q $DEVICES + fi ;; stop) for DEVICE in $DEVICES; do Index: dhcpd.conf =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/scripts/dhcpd.conf,v retrieving revision 1.1 retrieving revision 1.1.8.1 diff -u -d -r1.1 -r1.1.8.1 --- dhcpd.conf 20 Jan 2002 19:32:43 -0000 1.1 +++ dhcpd.conf 2 May 2005 14:03:21 -0000 1.1.8.1 @@ -8,6 +8,7 @@ # declare the lease times (the time after which a client will renew its lease) default-lease-time 600; # 10 minutes max-lease-time 7200; # 2 hours +lease-file-name "/etc/dhcpd.leases"; # let's give the local domain a name # (which should correlate to your name server configuration) |
|
From: Bruce S. <bl...@us...> - 2005-05-02 14:04:44
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv1821 Modified Files: Tag: rel-1-2-patches CHANGES Log Message: Include lease-file-name in dhcpd.conf Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.807.2.113 retrieving revision 1.807.2.114 diff -u -d -r1.807.2.113 -r1.807.2.114 --- CHANGES 1 May 2005 21:22:07 -0000 1.807.2.113 +++ CHANGES 2 May 2005 14:03:19 -0000 1.807.2.114 @@ -22,6 +22,7 @@ # 1.2.5 +- changed dhcpd.conf to include lease-file-name (BS / Herbert Augustiny) - updated cvs to 1.12.12 - updated ipac-ng to 1.3.1 - updated stunnel to 4.0.10 |
|
From: Bruce S. <bl...@us...> - 2005-05-02 14:03:58
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv2041 Modified Files: CHANGES Log Message: Include lease-file-name in dhcpd.conf Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.938 retrieving revision 1.939 diff -u -d -r1.938 -r1.939 --- CHANGES 1 May 2005 21:37:49 -0000 1.938 +++ CHANGES 2 May 2005 14:03:48 -0000 1.939 @@ -22,6 +22,7 @@ # 1.3.2 +- changed dhcpd.conf to include lease-file-name (BS / Herbert Augustiny) - updated cvs to 1.12.12 - updated ipac-ng to 1.3.1 - updated stunnel to 4.0.10 |
|
From: Bruce S. <bl...@us...> - 2005-05-02 12:54:39
|
Update of /cvsroot/devil-linux/build/scripts/configuration/profiles In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv18886/scripts/configuration/profiles Modified Files: Tag: rel-1-2-patches server Log Message: Include new packages. Index: server =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/configuration/profiles/Attic/server,v retrieving revision 1.1.2.3 retrieving revision 1.1.2.4 diff -u -d -r1.1.2.3 -r1.1.2.4 --- server 5 Feb 2005 05:22:47 -0000 1.1.2.3 +++ server 2 May 2005 12:54:30 -0000 1.1.2.4 @@ -162,6 +162,7 @@ CONFIG_TCPDUMP=y CONFIG_TCP_WRAPPERS=y CONFIG_TELNET_BSD=y +CONFIG_TFTP_HPA=y CONFIG_THTTPD=y CONFIG_UCSPI_TCP=y CONFIG_UNARJ=y @@ -187,4 +188,6 @@ CONFIG_XINETD=y CONFIG_ZIP=y CONFIG_ZISOFS=y -CONFIG_TFTP_HPA=y +CONFIG_ID3=y +CONFIG_IMAGEMAGICK=y +CONFIG_MRTG=y |
|
From: Heiko Z. <smi...@us...> - 2005-05-01 22:03:26
|
Update of /cvsroot/devil-linux/build/scripts/configuration/help In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv25706/configuration/help Added Files: Tag: rel-1-2-patches id3.help Log Message: added id3 --- NEW FILE: id3.help --- CONFIG_ID3 ID3 mass tagger is a portable command-line mass tagger for audio files. It is designed for non-interactively adding, removing, or updating meta-information in a number of files with just a single command. It can generate tag fields from the filename and other variables, using an intuitive syntax. It currently supports ID3 (1.1) and ID3v2 (3.0) tags. |
|
From: Heiko Z. <smi...@us...> - 2005-05-01 22:03:26
|
Update of /cvsroot/devil-linux/build/scripts/configuration In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv25706/configuration Added Files: Tag: rel-1-2-patches id3.config Log Message: added id3 --- NEW FILE: id3.config --- #!/bin/bash # $Source: /cvsroot/devil-linux/build/scripts/configuration/id3.config,v $ # $Revision: 1.1.2.2 $ # $Date: 2005/05/01 22:03:16 $ # # http://www.devil-linux.org menu_add "Tools|Multimedia" bool "ID3 mass tagger" CONFIG_ID3 |
|
From: Heiko Z. <smi...@us...> - 2005-05-01 22:03:26
|
Update of /cvsroot/devil-linux/build/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv25706 Added Files: Tag: rel-1-2-patches id3 Log Message: added id3 --- NEW FILE: id3 --- #!/bin/bash # $Source: /cvsroot/devil-linux/build/scripts/id3,v $ # $Revision: 1.1.2.2 $ # $Date: 2005/05/01 22:03:15 $ # # http://www.devil-linux.org # you need the next line, otherwise script won't be executed !!! # DL-build-system v3 ### BEGIN INIT INFO # Provides: id3 # Required-Start: $basebuildtools $libs # Required-Stop: # Default-Start: 1 2 # Default-Stop: # Description: description ### END INIT INFO # get the directoryname of the script MYDIR=${0%/*} # source functions and config source $MYDIR/settings case $1 in build ) if [ "$CONFIG_ID3" = "y" ]; then make $PMAKE || exit 1 strip_debug fi ;; install ) if [ "$CONFIG_ID3" = "y" ]; then cp id3 $CDDIR/usr/bin || exit 1 fi ;; * ) echo "ERROR ($0)" echo "please add parameter so I know what to do" exit 1 ;; esac |
|
From: Heiko Z. <smi...@us...> - 2005-05-01 21:46:29
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv21802 Modified Files: md5sum.lst Log Message: oooops Index: md5sum.lst =================================================================== RCS file: /cvsroot/devil-linux/build/md5sum.lst,v retrieving revision 1.200 retrieving revision 1.201 diff -u -d -r1.200 -r1.201 --- md5sum.lst 1 May 2005 21:37:49 -0000 1.200 +++ md5sum.lst 1 May 2005 21:46:18 -0000 1.201 @@ -130,7 +130,7 @@ f60cb2a3378bb392c86ea6e4f8006cc0 src/fblogo-0.5.2.tar.gz 9956b30139edaa4f5f77c4d0dbd80225 src/fetchmail-6.2.5.tar.gz 46209022d57dbca7bb3cc07aa63bd008 src/file-4.09.tar.gz -e90ce7222daadeb8616b8db461e17cbc src/findutils-4.1.20.tar.gz +7c8e12165b221dd67a19c00d780437a4 src/findutils-4.2.20.tar.gz ca3f1990522815ccd0a78e9de3afad43 src/freeramdisk.tar.gz 52cd220295c09577753f5261b18f0b16 src/frox-0.7.17.tar.bz2 a0aa323568862e23fdbc6473ce6a01b5 src/fwlogwatch-1.0.tar.bz2 |
|
From: Heiko Z. <smi...@us...> - 2005-05-01 21:38:03
|
Update of /cvsroot/devil-linux/build/scripts/configuration In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv20113/scripts/configuration Added Files: id3.config Log Message: - updated cvs to 1.12.12 - updated ipac-ng to 1.3.1 - updated stunnel to 4.0.10 - updated libmcrypt to 2.5.7 - updated libgcrypt to 1.2.1 - updated eagle-usb to 2.1.1 - updated shorewall to 2.2.3 - updated IP-Country to 2.19 - updated Mail-SpamAssassin to 3.0.3 - updated clamav to 0.84 - added id3 to 0.75 --- NEW FILE: id3.config --- #!/bin/bash # $Source: /cvsroot/devil-linux/build/scripts/configuration/id3.config,v $ # $Revision: 1.1 $ # $Date: 2005/05/01 21:37:50 $ # # http://www.devil-linux.org menu_add "Tools|Multimedia" bool "ID3 mass tagger" CONFIG_ID3 |
|
From: Heiko Z. <smi...@us...> - 2005-05-01 21:37:59
|
Update of /cvsroot/devil-linux/build/scripts In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv20113/scripts Modified Files: sagator stunnel Added Files: id3 Log Message: - updated cvs to 1.12.12 - updated ipac-ng to 1.3.1 - updated stunnel to 4.0.10 - updated libmcrypt to 2.5.7 - updated libgcrypt to 1.2.1 - updated eagle-usb to 2.1.1 - updated shorewall to 2.2.3 - updated IP-Country to 2.19 - updated Mail-SpamAssassin to 3.0.3 - updated clamav to 0.84 - added id3 to 0.75 Index: sagator =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/sagator,v retrieving revision 1.10 retrieving revision 1.11 diff -u -d -r1.10 -r1.11 --- sagator 13 Apr 2005 23:11:00 -0000 1.10 +++ sagator 1 May 2005 21:37:49 -0000 1.11 @@ -42,18 +42,20 @@ rm -rf $TMPDIR || exit 1 mkdir -p $TMPDIR/usr/sbin || exit 1 make install DESTDIR=$TMPDIR || exit 1 - + rm -rf $TMPDIR/etc/rc.d || exit 1 rm -rf $TMPDIR/etc/sysconfig || exit 1 cp -dpR $TMPDIR/etc/* $ETCDIR/etc/ || exit 1 cp -dp $MYDIR/scripts/sagator $ETCDIR/etc/init.d/ || exit 1 - rm -rf $TMPDIR/usr/share || exit 1 - copy_files $TMPDIR/usr $CDDIR/ || exit 1 - rm -rf $TMPDIR || exit 1 - + copy_docs $TMPDIR + mkdir -p $DOCDIR/sagator || exit 1 - cp -dp README* TODO $DOCDIR/sagator || exit 1 + cp -dpvR $TMPDIR/var/www $DOCDIR/sagator || exit 1 + + #rm -rf $TMPDIR/usr/share || exit 1 + cp -dpvR $TMPDIR/usr $CDDIR/ || exit 1 + rm -rf $TMPDIR || exit 1 useradd -u 65 -d /var/spool/vscan -s /bin/false -g nogroup vscan || exit 1 mkdir -p $CDDIR/var/spool/vscan || exit 1 --- NEW FILE: id3 --- #!/bin/bash # $Source: /cvsroot/devil-linux/build/scripts/id3,v $ # $Revision: 1.1 $ # $Date: 2005/05/01 21:37:49 $ # # http://www.devil-linux.org # you need the next line, otherwise script won't be executed !!! # DL-build-system v3 ### BEGIN INIT INFO # Provides: id3 # Required-Start: $basebuildtools $libs # Required-Stop: # Default-Start: 1 2 # Default-Stop: # Description: description ### END INIT INFO # get the directoryname of the script MYDIR=${0%/*} # source functions and config source $MYDIR/settings case $1 in build ) if [ "$CONFIG_ID3" = "y" ]; then make $PMAKE || exit 1 strip_debug fi ;; install ) if [ "$CONFIG_ID3" = "y" ]; then cp id3 $CDDIR/usr/bin || exit 1 fi ;; * ) echo "ERROR ($0)" echo "please add parameter so I know what to do" exit 1 ;; esac Index: stunnel =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/stunnel,v retrieving revision 1.11 retrieving revision 1.12 diff -u -d -r1.11 -r1.12 --- stunnel 7 Apr 2005 18:13:13 -0000 1.11 +++ stunnel 1 May 2005 21:37:49 -0000 1.12 @@ -28,10 +28,10 @@ case $1 in build ) if [ "$CONFIG_STUNNEL" = "y" ]; then - if [ ! -f .dl-patches.done ]; then - bzcat $DL_DIR/src/stunnel-4.09-1_minute_sleep_fix.patch.bz2 | patch -p1 || exit 1 - touch .dl-patches.done - fi + #if [ ! -f .dl-patches.done ]; then + #bzcat $DL_DIR/src/stunnel-4.09-1_minute_sleep_fix.patch.bz2 | patch -p1 || exit 1 + #touch .dl-patches.done + #fi #KDIR=$(find_src_dir linux) #replace_str Makefile /usr/src/linux $KDIR ./configure --prefix=/usr || exit 1 |
|
From: Heiko Z. <smi...@us...> - 2005-05-01 21:37:58
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv20113 Modified Files: CHANGES md5sum.lst Log Message: - updated cvs to 1.12.12 - updated ipac-ng to 1.3.1 - updated stunnel to 4.0.10 - updated libmcrypt to 2.5.7 - updated libgcrypt to 1.2.1 - updated eagle-usb to 2.1.1 - updated shorewall to 2.2.3 - updated IP-Country to 2.19 - updated Mail-SpamAssassin to 3.0.3 - updated clamav to 0.84 - added id3 to 0.75 Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.937 retrieving revision 1.938 diff -u -d -r1.937 -r1.938 --- CHANGES 29 Apr 2005 14:55:10 -0000 1.937 +++ CHANGES 1 May 2005 21:37:49 -0000 1.938 @@ -22,6 +22,17 @@ # 1.3.2 +- updated cvs to 1.12.12 +- updated ipac-ng to 1.3.1 +- updated stunnel to 4.0.10 +- updated libmcrypt to 2.5.7 +- updated libgcrypt to 1.2.1 +- updated eagle-usb to 2.1.1 +- updated shorewall to 2.2.3 +- updated IP-Country to 2.19 +- updated Mail-SpamAssassin to 3.0.3 +- updated clamav to 0.84 +- added id3 to 0.75 - upgrade-config now migrates more passwd/group info (bs) - updated findutils to 4.2.20 (bs) - added mrtg v2.11.1 Index: md5sum.lst =================================================================== RCS file: /cvsroot/devil-linux/build/md5sum.lst,v retrieving revision 1.199 retrieving revision 1.200 diff -u -d -r1.199 -r1.200 --- md5sum.lst 28 Apr 2005 19:23:45 -0000 1.199 +++ md5sum.lst 1 May 2005 21:37:49 -0000 1.200 @@ -1,6 +1,4 @@ fe3e8c65718368a3fa653e592f82248b src/perl-ext/DBD-mysql-2.9004.tar.gz -ceaa35210d70e9762a3de5426d4d9235 src/perl-ext/DBI-1.43.tar.gz -0be11a354b98355b7fba4acc15a32bda src/perl-ext/DBI-1.47.tar.gz 22e455279daa8e047fb481865a635875 src/perl-ext/DBI-DBD-Pg-1.32.tar.gz c5e72337b03fee818aadba05d2af23d9 src/perl-ext/DBI-DBD-mysql-2.9004.tar.gz f1b0d9292f79daea32aa6a4772c95280 src/perl-ext/DB_File-1.809.tar.gz @@ -17,6 +15,7 @@ 47c56ab15771fac1a6fdfcbf8bff4288 src/perl-ext/HTML-Tagset-3.03.tar.gz 85f84c0810851eb4f540b118c9902b03 src/perl-ext/IO-Socket-SSL-0.96.tar.gz fb8fbb8037bcc2aa0b9abec675231544 src/perl-ext/IO-stringy-2.109.tar.gz +d572f61b1d73b06a66c84dc8f2b1afa8 src/perl-ext/IP-Country-2.19.tar.gz e7cb1f8e146171103640e3a5516afb1a src/perl-ext/MIME-tools-5.411a.tar.gz b52b1142fa9ed7d847c531186f913ea6 src/perl-ext/Mail-Audit-2.1.tar.gz 9e110d00520e0fe174c25c0734a8baf6 src/perl-ext/Mail-SPF-Query-1.997.tar.gz @@ -43,7 +42,7 @@ 66a6ad35f8e92aee6fe6cd6316972c04 src/LVM2.2.00.32.tgz 90901044f52f5213a2abc612b9745c1b src/MOSIX-1.9.0.tgz 6b154c442a335c2a281defe17c8008e8 src/MOSKRN-1.9.0.tgz -b373bc48c4f50b70cb784f40d88868bf src/Mail-SpamAssassin-3.0.2.tar.bz2 +c9028e72958909285e43feb806d948dc src/Mail-SpamAssassin-3.0.3.tar.bz2 a2c089faa2726c142419c03472fc4063 src/Python-2.3.4.tar.bz2 7e13778c38addfcdabf2cef291b78bcc src/acl-2.2.23.src.tar.gz 9c2156ce75e39675300e0c3a358018a5 src/alsa-driver-1.0.2.tar.bz2 @@ -77,7 +76,7 @@ d44a81460e97ae02931c31188fe8d3fd src/cdrtools-2.01.tar.bz2 376ee0327bb6060a03052cdc71bb371f src/chpax-0.6.tar.gz 9d88f2d090fcafcd0e2fa73b018b6e16 src/cipe-1.5.4.tar.gz -e3a1b6bbda8095c5aae4eb7bc753804c src/clamav-0.83.tar.gz +c43213da01d510faf117daa9a4d5326c src/clamav-0.84.tar.gz 0c030b9eb8f0d36daae5a32b8920dfd0 src/compartment-1.2-suse-patches.diff.bz2 2df15081f6475e6331cdd813f9d0918c src/compartment-1.2.tar.bz2 80a2ce34e6ac028ffd3f3700c451d1c6 src/compartment-env.diff.bz2 @@ -90,7 +89,7 @@ 97456d1da7da7140324116fb55b7957e src/cron-3.0.1-suse.tar.bz2 a84124caadd4103270e0b84596ecfe83 src/ctags-5.5.4.tar.gz e0eb377840b01e11e5cd008ae9b7d2af src/cutter-1.02.tgz -41396dfe38c3c9f80de98ea53e6d55aa src/cvs-1.12.9.tar.bz2 +e930ce9a6e75c06555cadb13796d04c4 src/cvs-1.12.12.tar.bz2 f3159efa2ffb9856ab79c35c7b002184 src/cyrus-imapd-2.2.10.tar.gz 268ead27f4ac39bcfe17d9e38e0f2977 src/cyrus-sasl-2.1.20.tar.gz c3effff791f4f1386d00a6a68722a688 src/daemontools-0.76.errno.patch.bz2 @@ -118,7 +117,7 @@ d192f412995f4361aecfc8a3b47e96b5 src/e100-3.0.27.tar.gz 1bf69d2042b32d7e17158e6bfd188236 src/e1000-5.3.19.tar.gz 8d25ffd60d405ef32d341704a2323807 src/e2fsprogs-1.35.tar.gz -30c6615c19f92efebf5e3fcd2ec9064e src/eagle-usb-1.9.9.1.tar.bz2 +4e6e2f8e69172cf71c1c2fab73bedb52 src/eagle-usb-2.1.1.tar.bz2 9e28e82ddb81b910597e7fa60b666997 src/ebtables-brnf-7_vs_2.4.27.diff.gz c4559af2366c764c6c42a3fdd40d60d3 src/ebtables-v2.0.6.tar.gz 96f5b3010131e1be6eb8d4487c774fb3 src/ebtables_iets.diff.bz2 @@ -131,7 +130,7 @@ f60cb2a3378bb392c86ea6e4f8006cc0 src/fblogo-0.5.2.tar.gz 9956b30139edaa4f5f77c4d0dbd80225 src/fetchmail-6.2.5.tar.gz 46209022d57dbca7bb3cc07aa63bd008 src/file-4.09.tar.gz -7c8e12165b221dd67a19c00d780437a4 src/findutils-4.2.20.tar.gz +e90ce7222daadeb8616b8db461e17cbc src/findutils-4.1.20.tar.gz ca3f1990522815ccd0a78e9de3afad43 src/freeramdisk.tar.gz 52cd220295c09577753f5261b18f0b16 src/frox-0.7.17.tar.bz2 a0aa323568862e23fdbc6473ce6a01b5 src/fwlogwatch-1.0.tar.bz2 @@ -172,6 +171,7 @@ 4ae8a38c6b5db9046616ce10a0d551a2 src/httpd-2.0.54.tar.bz2 eb3d1df2d3b46f199af2485db612c76d src/i2c-2.9.1.tar.gz 0cd6740d0d14806a400f23e09835ca90 src/ians-2.3.63b.tar.gz +8574715c91dc34474ba418d3c0e51395 src/id3-0.75.tar.gz 7a0fef5f9fb4838955942caa87863f39 src/id3lib-cvs-20050205.tar.bz2 68afc3827cf01501dfb22949f901f1d8 src/id3v2-0.1.11.tar.gz 9c51c660862609a580be62a350b5efc6 src/ifenslave-1.1.0.tar.bz2 @@ -189,7 +189,7 @@ 68ec8cb81ae95d7da2a3b5f501a9488a src/insserv-boot.diff.bz2 7c07ae671bfd83c39bf03cf5d373eb16 src/insserv-core.diff.bz2 3f6554c42665104edb18d26a4de93592 src/insserv-local.diff.bz2 -89eab6631528b1a946e7b9dec6ee8799 src/ipac-ng-1.30.tar.bz2 +f9ed8a729145ae613b3cdc518f1750e3 src/ipac-ng-1.31.tar.bz2 969832f3a42fc25b44045d73ea483f18 src/ipcalc.tar.bz2 4079036ec0283341d37f96ce9ae1a932 src/iproute2-2.6.9-ss040831.tar.gz c573fc723df04e90085a6a95b1da5b7e src/iproute2-2.6.9_ss040831-remove_db-1.patch.bz2 @@ -217,11 +217,11 @@ 10410742b0169f3357ef9a3f0f032037 src/lha_1.14i.orig.tar.gz 0749d05f4cc14daaf20af9e40fd6a2f0 src/libdvdcss-1.2.8.tar.bz2 06353d7b14541ff8b431e69ad404db84 src/libdvdread-0.9.4.tar.gz -5c508072d8387ce17d1ab05075c2be40 src/libgcrypt-1.2.0.tar.gz +215b242586cbe85716a9198b28209f8c src/libgcrypt-1.2.1.tar.gz 516623893401d391b6c346cba543681d src/libgpg-error-0.6.tar.gz 0c99a05e0c3c153bac1c960f78711155 src/libiconv-1.9.1.tar.gz 2e4487cdf922a6da2546bad74f643205 src/libmad-0.15.0b.tar.gz -1536fa470cb2c590c924a1249344ef6a src/libmcrypt-2.5.4.tar.gz +b1be163143f8e8ed0474beeb642b3bad src/libmcrypt-2.5.7.tar.gz a8698d6e1924fb250ef12a9142a74fad src/libnet-1.1.2.1-makefile.diff.bz2 8bf9ad0863f895ee94546baa7c62e4b8 src/libnet-1.1.2.1-strict-aliasing-fix.diff.bz2 be845c41170d72c7db524f3411b50256 src/libnet-1.1.2.1.tar.gz @@ -352,7 +352,7 @@ 35f478c718c099f4c687602a1a99711d src/sg3_utils-1.12.tgz 89ebec0d1c0d861a5bd5c4c63e5cb0cc src/shadow-4.0.7.tar.bz2 016f49d71bc32eee2b5d11fc1600cfbe src/shfs-0.35.tar.gz -cc0e988b57168429b81b40cbe7f68a26 src/shorewall-2.0.6.tgz +df114b25a419d77915598de5844b423e src/shorewall-2.2.3.tgz fc2cb32e926b25afa24f450f9a48fbb1 src/smartmontools-5.26.tar.gz 6194278217e4e3f733b046256a31f0e6 src/snort-2.2.0.tar.gz 5a34a303dcab8851c7ab20e24af69b61 src/squid-2.5.STABLE9.tar.bz2 @@ -360,8 +360,7 @@ 617b83cda02eee31562c467ac7289580 src/squidguard-blacklist.tar.bz2 3f64c431a2585e04b9a2e1e958a8b68c src/squidguard_1.2.0-5.diff.gz 28335e15c83456a3db055a0a0efcb4fe src/strace-4.5.11.tar.bz2 -44bab9f0b81b8a2af3e90c8fd5629f27 src/stunnel-4.09-1_minute_sleep_fix.patch.bz2 -2077669b04c36e4c0baa68348e8860a7 src/stunnel-4.09.tar.gz +9de7a62a44083114779ca4e109d70776 src/stunnel-4.10.tar.gz 7fa9649f327d2e92eb1a73da537759d5 src/sudo-1.6.8p1.tar.gz 595ac26834a50c35e825a5377c02b3db src/syslinux-3.07.tar.bz2 dc4d7cdbc5792e7ba0fd836bbdd4c62d src/syslog-ng-1.6.7.tar.gz |
|
From: Heiko Z. <smi...@us...> - 2005-05-01 21:37:58
|
Update of /cvsroot/devil-linux/build/scripts/configuration/help In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv20113/scripts/configuration/help Added Files: id3.help Log Message: - updated cvs to 1.12.12 - updated ipac-ng to 1.3.1 - updated stunnel to 4.0.10 - updated libmcrypt to 2.5.7 - updated libgcrypt to 1.2.1 - updated eagle-usb to 2.1.1 - updated shorewall to 2.2.3 - updated IP-Country to 2.19 - updated Mail-SpamAssassin to 3.0.3 - updated clamav to 0.84 - added id3 to 0.75 --- NEW FILE: id3.help --- CONFIG_ID3 ID3 mass tagger is a portable command-line mass tagger for audio files. It is designed for non-interactively adding, removing, or updating meta-information in a number of files with just a single command. It can generate tag fields from the filename and other variables, using an intuitive syntax. It currently supports ID3 (1.1) and ID3v2 (3.0) tags. |
|
From: Heiko Z. <smi...@us...> - 2005-05-01 21:22:17
|
Update of /cvsroot/devil-linux/build In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv16757 Modified Files: Tag: rel-1-2-patches CHANGES md5sum.lst Log Message: - updated cvs to 1.12.12 - updated ipac-ng to 1.3.1 - updated stunnel to 4.0.10 - updated libmcrypt to 2.5.7 - updated libgcrypt to 1.2.1 - updated eagle-usb to 2.1.1 - updated shorewall to 2.2.3 - updated IP-Country to 2.19 - updated Mail-SpamAssassin to 3.0.3 - updated clamav to 0.84 - added id3 to 0.75 Index: CHANGES =================================================================== RCS file: /cvsroot/devil-linux/build/CHANGES,v retrieving revision 1.807.2.112 retrieving revision 1.807.2.113 diff -u -d -r1.807.2.112 -r1.807.2.113 --- CHANGES 29 Apr 2005 14:48:37 -0000 1.807.2.112 +++ CHANGES 1 May 2005 21:22:07 -0000 1.807.2.113 @@ -22,6 +22,17 @@ # 1.2.5 +- updated cvs to 1.12.12 +- updated ipac-ng to 1.3.1 +- updated stunnel to 4.0.10 +- updated libmcrypt to 2.5.7 +- updated libgcrypt to 1.2.1 +- updated eagle-usb to 2.1.1 +- updated shorewall to 2.2.3 +- updated IP-Country to 2.19 +- updated Mail-SpamAssassin to 3.0.3 +- updated clamav to 0.84 +- added id3 to 0.75 - upgrade-config now migrates more passwd/group info (bs) - updated findutils to 4.2.20 (bs) - added mrtg v2.11.1 Index: md5sum.lst =================================================================== RCS file: /cvsroot/devil-linux/build/md5sum.lst,v retrieving revision 1.102.2.61 retrieving revision 1.102.2.62 diff -u -d -r1.102.2.61 -r1.102.2.62 --- md5sum.lst 28 Apr 2005 19:23:26 -0000 1.102.2.61 +++ md5sum.lst 1 May 2005 21:22:07 -0000 1.102.2.62 @@ -10,7 +10,7 @@ 674da96a8f291ae47432a363e3099d3b src/perl-ext/HTML-Parser-3.35.tar.gz 47c56ab15771fac1a6fdfcbf8bff4288 src/perl-ext/HTML-Tagset-3.03.tar.gz fb8fbb8037bcc2aa0b9abec675231544 src/perl-ext/IO-stringy-2.109.tar.gz -9fc08c51555f2e81b042ca749af0eee8 src/perl-ext/IP-Country-2.18.tar.gz +d572f61b1d73b06a66c84dc8f2b1afa8 src/perl-ext/IP-Country-2.19.tar.gz e7cb1f8e146171103640e3a5516afb1a src/perl-ext/MIME-tools-5.411a.tar.gz b52b1142fa9ed7d847c531186f913ea6 src/perl-ext/Mail-Audit-2.1.tar.gz 9e110d00520e0fe174c25c0734a8baf6 src/perl-ext/Mail-SPF-Query-1.997.tar.gz @@ -33,7 +33,7 @@ ed973eda318f3685ad317afb9a54c571 src/LVM2.2.00.08.tgz 90901044f52f5213a2abc612b9745c1b src/MOSIX-1.9.0.tgz 6b154c442a335c2a281defe17c8008e8 src/MOSKRN-1.9.0.tgz -b373bc48c4f50b70cb784f40d88868bf src/Mail-SpamAssassin-3.0.2.tar.bz2 +c9028e72958909285e43feb806d948dc src/Mail-SpamAssassin-3.0.3.tar.bz2 a2c089faa2726c142419c03472fc4063 src/Python-2.3.4.tar.bz2 c448c1bee6014bc48a386c222d357873 src/acl-2.2.22.src.tar.gz 9c2156ce75e39675300e0c3a358018a5 src/alsa-driver-1.0.2.tar.bz2 @@ -63,7 +63,7 @@ d44a81460e97ae02931c31188fe8d3fd src/cdrtools-2.01.tar.bz2 376ee0327bb6060a03052cdc71bb371f src/chpax-0.6.tar.gz 9d88f2d090fcafcd0e2fa73b018b6e16 src/cipe-1.5.4.tar.gz -e3a1b6bbda8095c5aae4eb7bc753804c src/clamav-0.83.tar.gz +c43213da01d510faf117daa9a4d5326c src/clamav-0.84.tar.gz 0c030b9eb8f0d36daae5a32b8920dfd0 src/compartment-1.2-suse-patches.diff.bz2 2df15081f6475e6331cdd813f9d0918c src/compartment-1.2.tar.bz2 80a2ce34e6ac028ffd3f3700c451d1c6 src/compartment-env.diff.bz2 @@ -76,7 +76,7 @@ 5c356f45bde4233a9b2a5ae78ae4e9e1 src/cramfs-1.1.tar.gz 97456d1da7da7140324116fb55b7957e src/cron-3.0.1-suse.tar.bz2 e0eb377840b01e11e5cd008ae9b7d2af src/cutter-1.02.tgz -41396dfe38c3c9f80de98ea53e6d55aa src/cvs-1.12.9.tar.bz2 +e930ce9a6e75c06555cadb13796d04c4 src/cvs-1.12.12.tar.bz2 70b3bba526a8d36d3bb23a87d37e9188 src/cyrus-imapd-2.2.12.tar.gz 268ead27f4ac39bcfe17d9e38e0f2977 src/cyrus-sasl-2.1.20.tar.gz c3effff791f4f1386d00a6a68722a688 src/daemontools-0.76.errno.patch.bz2 @@ -100,7 +100,7 @@ d192f412995f4361aecfc8a3b47e96b5 src/e100-3.0.27.tar.gz 1bf69d2042b32d7e17158e6bfd188236 src/e1000-5.3.19.tar.gz 8d25ffd60d405ef32d341704a2323807 src/e2fsprogs-1.35.tar.gz -30c6615c19f92efebf5e3fcd2ec9064e src/eagle-usb-1.9.9.1.tar.bz2 +4e6e2f8e69172cf71c1c2fab73bedb52 src/eagle-usb-2.1.1.tar.bz2 f575bf7916b07768212dd43235204a1e src/ebtables-brnf-8-3_vs_2.4.28.diff.gz c4559af2366c764c6c42a3fdd40d60d3 src/ebtables-v2.0.6.tar.gz 29f494c6e25f47c639f8a20bd134f296 src/et_dyn.tar.gz @@ -164,7 +164,7 @@ 68ec8cb81ae95d7da2a3b5f501a9488a src/insserv-boot.diff.bz2 7c07ae671bfd83c39bf03cf5d373eb16 src/insserv-core.diff.bz2 3f6554c42665104edb18d26a4de93592 src/insserv-local.diff.bz2 -89eab6631528b1a946e7b9dec6ee8799 src/ipac-ng-1.30.tar.bz2 +f9ed8a729145ae613b3cdc518f1750e3 src/ipac-ng-1.31.tar.bz2 969832f3a42fc25b44045d73ea483f18 src/ipcalc.tar.bz2 ac343233aa5d745341da9e4ec22475af src/iproute_20010824-11.diff.gz b05a4e375d9468be3a1dd3f0e83daee8 src/iproute_20010824.orig.tar.gz @@ -192,11 +192,11 @@ 10410742b0169f3357ef9a3f0f032037 src/lha_1.14i.orig.tar.gz 0749d05f4cc14daaf20af9e40fd6a2f0 src/libdvdcss-1.2.8.tar.bz2 06353d7b14541ff8b431e69ad404db84 src/libdvdread-0.9.4.tar.gz -5c508072d8387ce17d1ab05075c2be40 src/libgcrypt-1.2.0.tar.gz +215b242586cbe85716a9198b28209f8c src/libgcrypt-1.2.1.tar.gz 516623893401d391b6c346cba543681d src/libgpg-error-0.6.tar.gz 0c99a05e0c3c153bac1c960f78711155 src/libiconv-1.9.1.tar.gz 2e4487cdf922a6da2546bad74f643205 src/libmad-0.15.0b.tar.gz -1536fa470cb2c590c924a1249344ef6a src/libmcrypt-2.5.4.tar.gz +b1be163143f8e8ed0474beeb642b3bad src/libmcrypt-2.5.7.tar.gz 4de01e7c361da840b2f4013fcb49a17f src/libnet-1.1.2-rc-05.tar.gz 1c8d6a9c72a9200738a04d68e5a7b439 src/libol-0.3.15.tar.gz 56a9d4615d8354fcfe8cff8c8443c77b src/libpcap-0.8.3.tar.gz @@ -333,7 +333,7 @@ 35f478c718c099f4c687602a1a99711d src/sg3_utils-1.12.tgz 89ebec0d1c0d861a5bd5c4c63e5cb0cc src/shadow-4.0.7.tar.bz2 016f49d71bc32eee2b5d11fc1600cfbe src/shfs-0.35.tar.gz -cc0e988b57168429b81b40cbe7f68a26 src/shorewall-2.0.6.tgz +df114b25a419d77915598de5844b423e src/shorewall-2.2.3.tgz fc2cb32e926b25afa24f450f9a48fbb1 src/smartmontools-5.26.tar.gz 6194278217e4e3f733b046256a31f0e6 src/snort-2.2.0.tar.gz 5a34a303dcab8851c7ab20e24af69b61 src/squid-2.5.STABLE9.tar.bz2 @@ -341,8 +341,7 @@ 617b83cda02eee31562c467ac7289580 src/squidguard-blacklist.tar.bz2 3f64c431a2585e04b9a2e1e958a8b68c src/squidguard_1.2.0-5.diff.gz 28335e15c83456a3db055a0a0efcb4fe src/strace-4.5.11.tar.bz2 -44bab9f0b81b8a2af3e90c8fd5629f27 src/stunnel-4.09-1_minute_sleep_fix.patch.bz2 -2077669b04c36e4c0baa68348e8860a7 src/stunnel-4.09.tar.gz +9de7a62a44083114779ca4e109d70776 src/stunnel-4.10.tar.gz 7fa9649f327d2e92eb1a73da537759d5 src/sudo-1.6.8p1.tar.gz f587720988bc1670071f31d3694ca0fb src/sysklogd-1.4.1.tar.bz2 595ac26834a50c35e825a5377c02b3db src/syslinux-3.07.tar.bz2 |
|
From: Heiko Z. <smi...@us...> - 2005-05-01 21:22:17
|
Update of /cvsroot/devil-linux/build/scripts/configuration/profiles In directory sc8-pr-cvs1.sourceforge.net:/tmp/cvs-serv16757/scripts/configuration/profiles Modified Files: Tag: rel-1-2-patches default Log Message: - updated cvs to 1.12.12 - updated ipac-ng to 1.3.1 - updated stunnel to 4.0.10 - updated libmcrypt to 2.5.7 - updated libgcrypt to 1.2.1 - updated eagle-usb to 2.1.1 - updated shorewall to 2.2.3 - updated IP-Country to 2.19 - updated Mail-SpamAssassin to 3.0.3 - updated clamav to 0.84 - added id3 to 0.75 Index: default =================================================================== RCS file: /cvsroot/devil-linux/build/scripts/configuration/profiles/default,v retrieving revision 1.29.2.11 retrieving revision 1.29.2.12 diff -u -d -r1.29.2.11 -r1.29.2.12 --- default 27 Apr 2005 23:37:38 -0000 1.29.2.11 +++ default 1 May 2005 21:22:08 -0000 1.29.2.12 @@ -85,6 +85,7 @@ CONFIG_MOTION=y CONFIG_MOXIO_SMARTIO=y CONFIG_MPEG_ENCODE=y +CONFIG_MRTG=y CONFIG_MTOOLS=y CONFIG_MTR=y CONFIG_MT_ST=y @@ -190,4 +191,4 @@ CONFIG_XINETD=y CONFIG_ZIP=y CONFIG_ZISOFS=y -CONFIG_MRTG=y +CONFIG_ID3=y |